ISC BIND 9.16.11 < 9.16.27 / 9.16.11-S1 < 9.16.27-S1 / 9.17.0 < 9.18.1 弱點 (CVE-2022-0396)

medium Nessus Plugin ID 159061

Synopsis

遠端名稱伺服器受到一個弱點影響。

描述

遠端主機上安裝的 ISC BIND 版本比測試版本舊。因此,會受到 CVE-2022-0396 公告中提及的一個弱點影響。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 ISC BIND 9.16.27 / 9.16.27-S1 / 9.18.1 或更新版本。

另請參閱

https://kb.isc.org/v1/docs/CVE-2022-0396

Plugin 詳細資訊

嚴重性: Medium

ID: 159061

檔案名稱: bind9_CVE-2022-0396.nasl

版本: 1.4

類型: remote

系列: DNS

已發布: 2022/3/18

已更新: 2022/4/26

組態: 啟用 Paranoid 模式

風險資訊

VPR

風險因素: Low

分數: 2.2

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.2

媒介: AV:N/AC:M/Au:N/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-0396

CVSS v3

風險因素: Medium

基本分數: 5.3

時間分數: 4.6

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:isc:bind

必要的 KB 項目: bind/version, Settings/ParanoidReport

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/3/16

弱點發布日期: 2022/3/16

參考資訊

CVE: CVE-2022-0396

IAVA: 2022-A-0122